/*
CTC Separate Stylesheet
Updated: 2019-03-28 15:28:05
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Description: Child theme for Divi to add custom changes
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
*/

h1, h2, h3, h4, h5, h6 {line-height: 1.2 !important;}
/* override Captina’s davero_style.css */
.et_pb_text_1 h1, .et_pb_text_3 h1, .et_pb_text_5 h1, .et_pb_text_6 h1 {font-size: 42px !important;}
h2 {font-size: 26px !important;}
.et_pb_text_2 h2, .et_pb_text_7 h2 {font-size: 28px !important;}
.et_pb_text_3 h2 {font-size: 36px !important;}
#post-177 .et_pb_text_2 h2, #post-177 .et_pb_text_7 h2 {font-size: 26px !important}
#post-177 .et_pb_text_3 h2 {font-size: 26px !important;}
h3 {font-size: 22px !important;}
h4 {font-size: 18px !important;}
.et_pb_text_0 h4,
.et_pb_text_2 h4,
.et_pb_text_7 h4,
.et_pb_text_9 h4,
.et_pb_text_12 h4,
.entry-content .et_pb_text_7,
.entry-content .davero-footer .et_pb_text_0
	{font-size: 16px !important;}
.et_pb_column_1_3 h4 {font-size: 18px !important;}
h1 *, h2 *, h3 *, h4 *, h5 *, h6 * {
	font-size: inherit !important;
	font-family: inherit !important;
}
h2.big_style {
	font-weight: normal;
	font-size: 42px !important;
}
p, li, td, blockquote {line-height: 1.7 !important;}
.entry-content p, .et_pb_text_3 {font-size: 18px;}
.entry-content p * {font-size: inherit;}
.club_signin #login_form {
	width: auto !important;
	max-width: none !important;
	display: table;
}
/* end Captina overrides */

.wp-block-image {margin-bottom: 0;}
.wp-block-image img {
	margin-bottom: 1em;
	margin-top: .5em;
}

/*Hide the Divi Footer*/
#main-footer {display: none;}

.align-bottom-column .et_pb_column {padding-bottom: 50px;}
.align-bottom-column .et_pb_button_module_wrapper {position: absolute; bottom: 0; left: 0; right: 0; margin: auto;}

#top-menu-nav, #et-secondary-nav {
	font: normal 700 16px "questa-slab",serif;
	text-transform: uppercase;
	letter-spacing: 4px;
}
/* the following styles are declared specifically to override Captina styles */
#top-menu-nav li {margin-bottom: 0;}
#top-menu-nav a, .davero-footer a {
	font-family: "questa-slab", serif;
	font-size: 100%;
}
#top-menu-nav a {line-height: 1;}
.entry-content .davero-footer {font-size: 14px;}
.entry-content .davero-footer p {line-height: 1.488em !important;}
.davero-footer * {color: #D6B898;}
.entry-content .davero-footer * {font-size: inherit;}
.davero-footer .et_pb_button {font-family: 'Open Sans', Sans-serif;}
.davero-footer .lz_btn_blue, .davero-footer .lz_btn_green, .davero-footer .lz_btn_red, .davero-footer .lz_btn_yellow {font-size: inherit;}

#captina_mlsf_table {
	border: none;
}
#captina_mlsf_table td {
	padding: 6px 0;
}
#captina_mlsf_table input,
#captina_mlsf_table textarea {
	width: 95%;
	font-size: 17px;
	padding: 0.4em 0.3em;
	margin-bottom: 10px;
	border: 1px solid #bbb;
	border-radius: 5px;
}
#captina_mlsf_table textarea {
	min-height: 6.5em;
	color: #4e4e4e;
}
input#captina_mlsf_spambot,
input#captina_mlsf_signup {
	width: auto;
}
.captina_mlsf_reqd {
	color: red;
	font-size: 18px;
	padding-left: 3px;
}
.captina_mlsf_reqd.inline {
	bottom: 0;
}
.captina_mlsf_button_span {
	display: block;
	text-align: center;
}

.lz_btn_blue, .lz_btn_green, .lz_btn_red, .lz_btn_yellow {
	color: #ffffff;
	border: none;
	-moz-border-radius: 0.3em;
	-webkit-border-radius: 0.3em;
	border-radius: 0.3em;
	cursor: pointer;
	font-weight: normal;
	font-size: 8px;
	line-height: 1.8em;
	margin: 0 auto;
	outline-width: 0;
	padding: 0.1em 1em 0.2em;
	text-align: center;
	text-decoration: none;
}
.lz_btn_green {background-color: #398235;}
.lz_btn_green:hover, .lz_alerts_btn_green:hover {background-color: #26a42c;}
/* end Captina styles overrides */

span.mobile_menu_bar:before{
  color:#f4eeea;
}

.et_mobile_menu {
    border-top: 3px solid #f4eeea;
}

.et_mobile_nav_menu #olive-menu {
	background-color: #f4eeea;
}

#et_pb_code_inner {
	font-family: "questa-sans",sans-serif !important;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
}

#column-1 {
   	font-family: "questa-sans",sans-serif !important;
	font-style: normal;
	font-weight: 700 !important;
	font-size: 16px;
}

.eb_pb_code_inner {
text-align: center;
}

.captina_products_inner {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-evenly;
}
.product_wrapper {
	max-width: 500px;
	width: 48%;
	text-align: center;
	margin-bottom: 25px;
}

.product {
	padding: 20px;
}
.product_image img {
	max-height: 300px;
}
.product_overview {
	max-height: 300px;
	overflow: hidden;
}
.product_overview::after {
	/*content: "more...";*/
}

.entry-content table, #main-content .container table {
	border: none;
}

.entry-content tr td, #main-content .container tr td {
	border: none;
}

/**** COVID WARNING STYLES ***/
div.covid {
	text-align: center;
}
div.covid ul {
	margin-top: -1.5em;
}
div.covid p,
div.covid li {
	font-size: 18px;
	margin-bottom: 0.5em;
	text-align: left;
}
div.covid li {
	margin-left: 2em;
}

.post-type-archive-varietals #content-area {
	padding-top: 42px;
	position: relative;
	display: flex;
	flex-wrap: wrap;
}
#main-content {background-color: transparent;}
.post-type-archive-varietals #main-content .container:before {content: none;}
#content-area > h1 {
	font: normal 900 16px "questa-slab",serif;
	color: #4D4750 !important;
	letter-spacing: 3px;
	text-align: center;
	text-transform: uppercase;
	padding-bottom: 25px;
	position: relative;
	margin-bottom: 38px;
	flex-basis: 100%;
}
#content-area > h1:after {
	content: '';
	position: absolute;
	border-top: 1px solid #61584d;
	max-width: 25%;
	width: 100%;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
}
.post-type-archive-varietals .categories {
	flex: 0 0 13em;
	margin-right: 5em;
}
.post-type-archive-varietals .categories > .select {display: none;}
.categories section {margin-bottom: 50px;}
.categories section section {margin-bottom: 0;}
.categories h2 {color: #6D615A;}
.categories h3 {
	font-family: 'noto-serif',serif;
	font-size: 26px;
	color: white;
	padding: .2em 1em .2em .5em;
	position: relative;
}
.categories h3[class*="white"] {background-color: #D6B898;}
.categories h3[class*="red"] {background-color: #4D4750;}
.categories.js h3 {cursor: pointer;}
.categories.js h3:after {
	position: absolute;
	right: .5em;
	top: 50%;
	transform: translateY(-50%) rotate(-90deg);
	background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNjIiIGhlaWdodD0iNTQiIHZpZXdCb3g9IjAgMCA2MiA1NCIgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIj48cGF0aCBkPSJNMy43MTMsNi4zYy0wLjc1MywtMS4yMzUgLTAuNzgyLC0yLjc4IC0wLjA3NCwtNC4wNDJjMC43MDgsLTEuMjYxIDIuMDQyLC0yLjA0MiAzLjQ4OSwtMi4wNDJjMTIuMDM0LDAgMzYuMjI2LDAgNDguMDUxLDBjMS40MTksMCAyLjczMiwwLjc1MiAzLjQ1LDEuOTc3YzAuNzE4LDEuMjI0IDAuNzMzLDIuNzM3IDAuMDQsMy45NzZjLTUuNzAyLDEwLjE5MiAtMTcuMjcxLDMwLjg3MSAtMjIuOTgxLDQxLjA3NmMtMC42OTMsMS4yNCAtMS45OTQsMi4wMTkgLTMuNDE1LDIuMDQ2Yy0xLjQyMSwwLjAyNyAtMi43NDksLTAuNzAyIC0zLjQ5LC0xLjkxNWMtNi4xNzMsLTEwLjExNSAtMTguNzk0LC0zMC43OTQgLTI1LjA3LC00MS4wNzZaIiBmaWxsPSIjZmZmIi8+PC9zdmc+) center center / contain no-repeat;
	width: .731em;
	height: .623em;
	content: '';
	transition: transform .4s;
}
.categories.js h3.active:after {transform: translateY(-50%) rotate(0deg);}
.categories ul {
	padding: 1em 0 1em 1em;
	text-align: right;
}
.categories a {
	color: #6D615A;
	font: 1.5em 'questa-sans', Sans-serif;
	display: block;
}
.post-type-archive-varietals main {flex: 1;}
.varietals {clear: both;}
.varietals h2 {
	color: #6D615A;
	font: normal bold 3.971em 'questa-slab', Serif;
}
.varietals:after {
	clear: both;
	content: '';
	display: block;
}
.categories.js + main .varietals {
	position: absolute;
	top: -9999em;
	left: -9999em;
	opacity: .01;
	transition: opacity .4s;
}
.categories.js + main .varietals.active {
	position: static;
	opacity: 1;
}
body.post-type-archive-varietals {margin-top: -32px;}
.post-type-archive-varietals #wpfront-notification-bar-spacer {top: 151px !important;}
.post-type-archive-varietals #main-content {padding-bottom: 125px;}
/* Footer styles */
.post-type-archive-varietals .et_pb_section {
	background-color: #6d615a;
	color: #D6B898;
}

/* Footer on Captina pages */
.webstore .et_pb_section.et_pb_section_2 .et_pb_row_1 {
	color: #D6B898 !important;
	z-index: 1;
}

.post-type-archive-varietals .et_pb_section h4 {color: #D6B898;}
.post-type-archive-varietals .et_pb_section .et_pb_column_0 {letter-spacing: 1px;}
.post-type-archive-varietals .et_pb_section .et_pb_column_0 img {max-width: 192px;}
.post-type-archive-varietals .et_pb_section .et_pb_column_0 .et_pb_button {
	color: #f4eeea!important;
    border-width: 0px!important;
    border-radius: 0px;
    font-size: 14px;
    font-weight: 700!important;
    text-transform: uppercase!important;
    background-color: #61584d;
    padding-top: 10px!important;
    padding-right: 25px!important;
    padding-bottom: 10px!important;
    padding-left: 25px!important;
}
.post-type-archive-varietals .et_pb_section .et_pb_column_0 .et_pb_button:after {content: none;}
.post-type-archive-varietals .et_pb_section .et_pb_column_0 .et_pb_button:hover {background: #414042!important;}
@media screen and (max-width: 101.188em) {
	.post-type-archive-varietals .categories {
/*
		margin: 0;
		left: 0;
*/
	}
}
@media screen and (max-width: 61.25em) {
	.post-type-archive-varietals #content-area {display: block;}
	.post-type-archive-varietals .categories {
		left: 50%;
		transform: translateX(-50%);
		border: 1px solid;
/* 		padding: .5em; */
		z-index: 1;
		background-color: white;
		margin-top: -4em;
		box-sizing: content-box;
		width: 14em;
		position: absolute;
	}
	.post-type-archive-varietals .categories:before {
		content: 'Select varietal ▾';
		display: block;
		padding: .5em 1em;
	}
	.post-type-archive-varietals .categories.js:before {content: none;}
	.post-type-archive-varietals .categories > section {
		position: absolute;
		left: -9999em;
	}
	.post-type-archive-varietals .categories:hover > section {position: static;}
	.post-type-archive-varietals .categories > .select {
		cursor: pointer;
		display: block;
		padding: .5em 1em;
		background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNjIiIGhlaWdodD0iNTQiIHZpZXdCb3g9IjAgMCA2MiA1NCIgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIj48cGF0aCBkPSJNMy43MTMsNi4zYy0wLjc1MywtMS4yMzUgLTAuNzgyLC0yLjc4IC0wLjA3NCwtNC4wNDJjMC43MDgsLTEuMjYxIDIuMDQyLC0yLjA0MiAzLjQ4OSwtMi4wNDJjMTIuMDM0LDAgMzYuMjI2LDAgNDguMDUxLDBjMS40MTksMCAyLjczMiwwLjc1MiAzLjQ1LDEuOTc3YzAuNzE4LDEuMjI0IDAuNzMzLDIuNzM3IDAuMDQsMy45NzZjLTUuNzAyLDEwLjE5MiAtMTcuMjcxLDMwLjg3MSAtMjIuOTgxLDQxLjA3NmMtMC42OTMsMS4yNCAtMS45OTQsMi4wMTkgLTMuNDE1LDIuMDQ2Yy0xLjQyMSwwLjAyNyAtMi43NDksLTAuNzAyIC0zLjQ5LC0xLjkxNWMtNi4xNzMsLTEwLjExNSAtMTguNzk0LC0zMC43OTQgLTI1LjA3LC00MS4wNzZaIiBmaWxsPSIjNkQ2MTVBIi8+PC9zdmc+) right 1em top 50% / .731em auto no-repeat;
	}
	.post-type-archive-varietals .categories > .select + div {
		display: none;
		max-height: 13em;
		overflow: auto;
/* 		border-top: 1px solid; */
		box-shadow: inset 0 .5em .5em -.5em rgba(0,0,0,.25);
	}
	.post-type-archive-varietals main {margin-left: 0;}
	.post-type-archive-varietals .categories section:first-child {margin-top: 1em;}
	.post-type-archive-varietals .categories section {
		margin-left: 1em;
		margin-right: 1em;
		margin-bottom: 0;
	}
	.post-type-archive-varietals .categories section section {margin: 0 0 1em;}
	.post-type-archive-varietals .categories section section:first-child {margin-top: 0;}
	.categories h2, .categories h3 {
		font-family: 'questa-slab', Sans-serif;
		font-style: normal;
	}
	.categories h2 {padding-bottom: 0;}
	.categories h3 {
		cursor: default;
		font-size: 1.286em;
	}
	.categories.js h3:after {content: none;}
	.categories ul {
		text-align: left;
		padding-left: 0;
		padding-top: .5em;
	}
	.categories a {
		font-size: 1em;
		padding: .5em 0;
		
	}
	.varietals h2 {font-size: 2em;}
}
@media screen and (max-width: 40em) {
	.wp-block-image .alignright, .wp-block-image .alignleft {
		float: none;
		margin-left: 0;
		margin-right: 0;
	}
}